<mat-toolbar class="mat-toolbar" color="primary">
  <span routerLink="/" id="logo">
    <img alt="" src="../../assets/Logo.png" height="40" class="mx-2 mb-1">
    Bike Stations in London
  </span>
  <span class="toolbar-spacer"></span>
  <div *ngIf="!hasRoute('dashboard')">
    <app-map-interaction></app-map-interaction>
  </div>
  <div *ngIf="hasRoute('dashboard')">
    <app-dashboard-interaction></app-dashboard-interaction>
  </div>
</mat-toolbar>
